<?
// 认证码确认
include_once("_common.php");
header("Content-Type: text/html; charset=$g4[charset]");

$count = (int)get_session("captcha_count");
if ($count >= 5) { // 输入次数超过5次后必须更新认证码后才允许进行认证
    echo false;
} else {
    set_session("captcha_count", $count + 1);
    echo (get_session("captcha_keystring") == $_POST['captcha_key']) ? true : false;
}
?>